Bug 240205 - rhn_register GUI fails in a virt guest
rhn_register GUI fails in a virt guest
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn_register (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Beth Nackashi
:
Depends On: 233678
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-15 15:12 EDT by Pradeep Kilambi
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 14:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Pradeep Kilambi 2007-05-15 15:12:42 EDT
this was fixed in 4.5 and hence need to be cloned and included in 3.9 errata
Comment 3 wes hayutin 2007-05-21 14:31:31 EDT
not available in rhel3_u9

Note You need to log in before you can comment on or make changes to this bug.